﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Framework UB</title>

    <!--Bootstrap css-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="css/nuevoRecurso.css">
    <link rel="stylesheet" href="css/index.css">
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>
    <header>
        <div class="container-fluid row">
          <div class="col-md-2" id="univ">          
            <a href="index.html"><img src="imagenes/universidad.jpg" alt="" class="h-100 w-100"></a>
          </div>
                
          <nav class="navbar justify-content-center navbar-expand-md ">
            <ul class="navbar-nav w-100 justify-content-center px-3">
              <li class="nav-item active"><a href="index.html" class="nav-link">Home</a></li>
              <li class="nav-item  dropdown"><a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Recursos</a>
              <div class="dropdown-menu">
                <a href="misRecursos.html" class="dropdown-item">Ver Recursos</a>
                <a href="nuevoRecurso.html" class="dropdown-item">Crear nuevo Recurso</a>
              </div>
              </li>
              <li class="nav-item active"><a href="misCursos.html" class="nav-link">Mis cursos</a></li>
              <li class="nav-item active"><a href="misUnidades.html" class="nav-link">Mis Unidades</a></li>
              <li class="nav-item  dropdown"><a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reportes</a>
              <div class="dropdown-menu">
                <a href="SobreCursos.html" class="dropdown-item">Sobre Cursos</a>
                <a href="sobreRecursos.html" class="dropdown-item">Sobre Recursos</a>
              </div>
              </li>
              <li class="nav-item"><a href="contacto.html" class="nav-link">Contacto</a></li>
              <li class="nav-item"><a href="ayuda.html" class="nav-link">Ayuda</a></li>
              <form action="">
                <div class="input-group mb-1 mt-0">
                  <input type="text" class="form-control input-sm" placeholder="" aria-label="Recipient's username" aria-describedby="basic-addon2">
                  <div class="input-group-append">
                    <button class="btn btn-outline-secondary btn-sm" type="submit">Search</button>
                  </div>
                </div>
              </form>
              <a href="https://www.facebook.com/Universidad.de.Belgrano/" class="icon-facebook" id="facebook" target="_blank"><img src="https://img.icons8.com/ios-glyphs/30/000000/facebook-f.png"></a>
              <a href="https://twitter.com/ubeduar?lang=es" class="icon-twitter" id="twitter" target="_blank"><img src="https://img.icons8.com/color/30/000000/twitter.png"></a>
              <a href="" class="icon-instagram" id="instagram" target="_blank"><img src="imagenes/instagram.png" alt=""></a>
              <a href="" class="icon-linkedin" id="linkedin" target="_blank"><img src="https://img.icons8.com/color/30/000000/linkedin-2.png"></a>
            </ul>
          </nav>
          </div>
      </header>
    <hr size="30" width="90%">

    <main>

        <div class="container" id="containerMarco">
            <h1>Nuevo Recurso</h1>
            <br>
            <form id="formRecurso" class="needs-validation" novalidate>
                <div class="wrap-input100 bg1 rs1-wrap-input100" id="lo">
                    <label for="txtTitulo">Título</label>
                    <button type="button" id="lolo" data-toggle="tooltip" data-placement="top" title="El titulo esta orientado a que el recurso sea encontrado facilmente. Coloque un titulo significativo"> ? </button>
                    <input type="text" name="titulo" class="form-control" id="txtTitulo" placeholder="título">
                </div>

                <div class="wrap-input100 bg1 rs1-wrap-input100" id="el">
                    <label for="exampleFormControlInput1">Autor</label>
                    <button type="button" id="lolo" data-toggle="tooltip" data-placement="top" title="Especificar el correo del autor de este recurso puede permitir que los usuarios se pongan en contacto con él/ella para cualquier pregunta que puedan tener."> ? </button>
                    <input type="text" name="autor" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                </div>

                <div class="input-group mb-3" id="gauche">
                    <div class="wrap-input100 bg1 rs1-wrap-input100">
                        <label for="Liste2">Formato de recurso</label>
                        <button type="button" id="lolo" data-toggle="tooltip" data-placement="top" title="Esto le permitirá al docente saber cómo usar este recurso."> ? </button>
                        <select class="form-control" id="Liste2" name="formato" onchange="change_valeur();">
                                    <option value=""selected>Formato</option>
                                    <option value="Texto">Texto</option>
                                    <option value="Imagen">Imagen</option>
                                    <option value="Video">Video</option>
                                    <option value="Sitio Web">Sitio Web</option>
                            </select>
                    </div>
                </div>

                <div class="input-group mb-3" id="droite">
                    <div class="wrap-input100 bg1 rs1-wrap-input100">
                        <label for="Liste3"> Tipo de Recurso </label>
                        <button type="button" id="lolo" data-toggle="tooltip" data-placement="top" title="Esto le permitirá al docente saber cómo usar este recurso."> ? </button>
                        <select class="form-control" id="Liste3" name="tipo">
                                    <option value=""selected>Tipo de Recurso</option>
                                    <option value="Curso">Curso/Leccion</option>
                                    <option value="Ejercicios">Ejercicios</option>
                                    <option value="Ejercicios corregidos">Ejercicios corregidos</option>
                                    <option value="Documento">Documento</option>
                                    <option value="Evaluacion">Evaluacion</option>
                                    <option value="Actividades">Actividades</option>
                            </select>
                    </div>
                </div>

                <div class="input-group mb-3">
                    <div class="wrap-input100 bg1 rs1-wrap-input100" id="droite">
                        <input type="text" class="form-control" id="url" name="url" placeholder="URL" aria-label="Username" aria-describedby="addon-wrapping">
                    </div>
                    <div class="wrap-input100 bg1 rs1-wrap-input100" id="droite">
                        <input type="file" class="btn btn-primary dropdown-toggle" id="file" name="btnFile">
                    </div>
                </div>

                <div class="wrap-input100 bg1 rs1-wrap-input100">
                    <label for="txtTema">Tema</label>
                    <button type="button" id="lolo" data-toggle="tooltip" data-placement="top" title="El tema ayuda a seleccionar recursos en funcion de las necesidades didacticas y las preferencias de los alumnos."> ? </button>
                    <input type="text" id="txtTema" class="form-control" name="tema" placeholder="Tema de la enseñanza" aria-label="Username" aria-describedby="addon-wrapping">
                </div>

                <div class="input-group mb-3">
                    <label for="txtWords">Palabras Clave</label>
                    <button type="button" id="lolo" data-toggle="tooltip" data-placement="top" title="Incluya caracteristicas especificas del recurso. Utilice preferentemente las palabras clave ya definidas."> ? </button>
                    <div class="wrap-input100 bg1 rs1-wrap-input100" id="gauche2">
                        <input type="text" class="form-control" id="txtWords" name="palabras">
                    </div>
                    <div class="wrap-input100 bg1 rs1-wrap-input100" id="droite2">
                        <input type="text" class="form-control" id="txtWords2" name="palabras2">
                    </div>
                    <div class="wrap-input100 bg1 rs1-wrap-input100" id="centre">
                        <input type="text" class="form-control" id="txtWords3" name="palabras3">
                    </div>
                    <div class="wrap-input100 bg1 rs1-wrap-input100" id="droite2">
                        <input type="text" class="form-control" id="txtWords3" name="palabras4">
                    </div>
                    <div class="wrap-input100 bg1 rs1-wrap-input100" id="droite2">
                        <input type="text" class="form-control" id="txtWords3" name="palabras5">
                    </div>
                </div>

                <div class="wrap-input100 bg1 rs1-wrap-input100">
                    <label for="cmbIdioma">Idioma</label>
                    <select class="form-control" id="cmbIdioma" name="idioma">
                            <option value="">Idioma</option>
                            <option value="Español">Español</option>
                            <option value="Ingles">Ingles</option>
                            <option value="Frances">Frances</option>
                            <option value="Chino">Chino</option>
                        </select>
                </div>

                <div class="container" id="botones">
                    <a href="misRecursos.html">
                        <button type="button" class="btn btn-primary btn-lg">Volver</button>
                    </a>
                    <button type="button" class="btn btn-success btn-lg" id="btnCrear">Crear</button>
                </div>
            </form>
        </div>
    </main>
    <!--<footer class="footer mt-4">
        <div class="social">
            <a href="https://www.facebook.com/Universidad.de.Belgrano/" class="icon-facebook" id="facebook"><img src="https://img.icons8.com/ios-glyphs/30/000000/facebook-f.png"></a>
            <a href="https://twitter.com/ubeduar?lang=es" class="icon-twitter" id="twitter"><img src="https://img.icons8.com/color/30/000000/twitter.png"></a>
            <a href="" class="icon-instagram" id="instagram"><img src="imagenes/instagram.png" alt=""></a>
            <a href="" class="icon-linkedin" id="linkedin"><img src="https://img.icons8.com/color/30/000000/linkedin-2.png"></a>
        </div>
    </footer>-->

    <!--Scripts-->
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/additional-methods.min.js"></script>

    <script src="js/Helper.js"></script>
    <script src="js/nuevoRecurso2.js" type="text/javascript"></script>
    <!--<script src="js/jquery.js"></script>-->
    <script>
        function change_valeur() {
            var select = document.getElementById("Liste2");
            var choice = select.selectedIndex;
            var texte = select.options[choice].value;
            if (choice == 4) {
                $('#txtUrl').css({
                    visibility: "visible"
                });
                $('#url').css({
                    visibility: "visible"
                });
                $('#file').css({
                    visibility: "hidden"
                });
            } else if ((choice == 1) || (choice == 2) || (choice == 3)) {
                $('#txtUrl').css({
                    visibility: "hidden"
                });
                $('#url').css({
                    visibility: "hidden"
                });
                $('#file').css({
                    visibility: "visible"
                });
            }
        }
    </script>


</body>

</html>